@charset "UTF-8";
/* CSS Document */




.agenda_container {
float:left;
width:100%;
height:290px;
padding: 0 0 0 0;
margin: 0 0 0 0;
text-align:left;
}

.agenda_wrapper {
position:absolute;
width:245px;
height:290px;
padding: 0 0 0 0;
z-index:20;
background:none;
}

.agenda_inner {
	position: absolute;
	width: 245px;
	height: 290px;
	top: 0px;
	left: 0px;
	padding: 0 0 0 0;
	z-index: 30;
	background:none;
}

.agenda_content {
position:absolute;
width:245px;
height:290px;
left:0px;
top:0px;
background:none;
z-index:40;
}


.agenda_btn_left {
	position: absolute;
	left: 14px;
	top: 12px;
	width: 15px;
	height: 15px;
	z-index: 70;
	text-align: right;
}

.agenda_btn_right {
	position: absolute;
	right: 11px;
	top: 12px;
	width: 15px;
	height: 15px;
	z-index: 70;
	text-align: left;
}

a.linkAgendaMore:link, a.linkAgendaMore:visited {
text-decoration:none;
font-size:16px;
color:#70706F;
font-weight:bold;
}

a.linkAgendaMore:hover {
color:#FCBD1C;
font-size:16px;
text-decoration:underline;
font-weight:bold;
}

.agenda_band_text {
	position:absolute;
	width:204px;
	left:20px;
	top:7px;
	height:25px;
	color:#992d1a;
	font-size:16px;
	text-align:center;
	line-height:25px;
	z-index:70;

}


.day_wrapper {
	position:absolute;
	width:205px;
	height:25px;
	left:20px;
	top:40px;
	z-index:70;
	padding: 5px 0 0 0;
	border-top:#992d1a solid 1px;
}

.day {
float:left;
width:29px;
text-align:center;
height:25px;
line-height:25px;
font-size:12px;
color:#3d3d3f;
font-weight:normal;
}

.day_numb_wrapper {
	position: absolute;
	width: 205px;
	padding: 0 0 0 0;
	height: 185px;
	left: 20px;
	top: 79px;
	z-index: 70;
}

.day_numb {
float:left;
width:29px;
text-align:center;
height:25px;
line-height:25px;
font-size:12px;
color:#ffffff;
font-weight:normal;
padding: 0 0 10px 0;
text-decoration:none;

}

.day_numb a  {
font-size:12px;
color:#ffffff;
font-weight:normal;
text-decoration:none !important;
}

.day_numb a:visited  {
font-size:12px;
color:#ffffff;
font-weight:normal;
text-decoration:none !important;
}

.day_numb a:hover {
font-size:12px;
color:#ffffff;
font-weight:normal;
text-decoration:underline !important;
}

.day-grey {
background:url(../images/bg_day_grey.gif) no-repeat top center;
color:#ffffff;
}

.day-blue {
background:url(../images/bg_day_blue.gif) no-repeat top center;
color:#ffffff;
cursor:pointer;
}

.day-red {
background:url(../images/bg_day_red.gif) no-repeat top center;
color:#ffffff;
cursor:pointer;
}
